spring:
  datasource:
    url: jdbc:oracle:thin:@######/oracle
    username: "sys as sysdba"
    password: #######

    tomcat:
      initial-size: 1
      max-wait: 10000
      max-active: 2
      max-idle: 2
      min-idle: 1
      default-auto-commit: false

backup:
   type: exp # expdp, exp, rman
   log: /u02/backup/export.log
   dump: /u02/backup/oracle.dmp

rest:
   server:
       url: http://app.istratech.hr:8888/ords/mish/client/
   customer: "###"
   host: ######


logging:
  file: dbmon.log
  file.max-history: 10
  file.max-size: 100MB
  pattern:
    console:
  level.org.springframework.web.client.RestTemplate: DEBUG
  level.hr.istratech.dbmon.client.rest.utils.RestLogging: DEBUG



